<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>305</brand_id>
<brand_name>浪潮</brand_name>
<brand_ename>INSPUR</brand_ename>
<mobile_nums>5</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>10765</id>
<name>LC7250</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/浪潮/LC7250_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/浪潮/LC7250_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>126*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10762</id>
<name>LC7150</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/浪潮/LC7150_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/浪潮/LC7150_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>120*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10763</id>
<name>LC5150</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/浪潮/LC5150_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/浪潮/LC5150_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10758</id>
<name>LC3050</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/浪潮/LC3050_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/浪潮/LC3050_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>120*80</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10767</id>
<name>CU100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/浪潮/CU100_big.gif</img_middle>
<img_big>http://www.958shop.com/mobileimages/浪潮/CU100_big.gif</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
</root>